<?php

namespace CouponsPlus\App\Coupon\Tree\Notifications\Buttons;

use CouponsPlus\App\Coupon\Tree\Abilities\URL;

class ShopURL implements URL
{
    public const TYPE = 'shop';

    public function getUrl(): string
    {
        return get_permalink( wc_get_page_id( 'shop' ) );
    }
}